import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'pickUpDateOptionsToDisplayValues',
})
export class PickUpDateOptionsToDisplayValuesPipe implements PipeTransform {
  transform(pickUpDate: string, index: number): string {
    if (!pickUpDate) {
      return;
    }

    if (index === 0) {
      return '2 Wochen verlängern';
    } else if (index === 1) {
      return '4 Wochen verlängern';
    }
  }
}
